function decode() {
	document.querySelectorAll<HTMLElement>('[data-obf]').forEach((el) => {
		el.textContent = atob(el.dataset.obf!);
		el.removeAttribute('data-obf');
	});
}
decode();
document.addEventListener('astro:page-load', decode);
